*{font-family:'Roboto',sans-serif;font-size:16px;color:#344;padding:0;margin:0;list-style-type:none}


#searchForm {
	margin:4px 0 20px;
}
#searchForm form {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

#searchForm input {
	box-sizing:border-box;
	width: 100%;
	height: 57px;
	padding-left: 67px;
	border: 1px solid #ddb;
	border-radius: 4px;
	outline: none;
	background: #fffff7;
	color: #222;
	font-size:20px;

}

#searchForm button#home,#searchForm button#submit{
	position: absolute; 
	top: 0;
	width: 57px;
	height: 57px;
	border: none;
	background: #ddb;
	cursor: pointer;
}
#searchForm button#home:hover,#searchForm button#submit:hover{
	background: #eec;
}
#searchForm button#home{
	left: 0px;
	border-radius: 4px 0 0 4px;	
	padding:9px 0 0 2px;
}
#searchForm button#submit{
	right: 0px;
	border-radius: 0 0 4px 4px;
}
#searchForm button#home:before {
	//content: "\2302";
	content: url(/html/home.png);
	font-size: 16px;
	color: black;
	font-size:42px;
	font-weight:bold;	
}
#searchForm button#submit:before {
	content: "\1F50D";
	font-size: 16px;
	color: black;
	font-size:24px;	
}

.mainblock{
	padding:10px 0 20px;
}
#seeall{
	margin:-10px 0 -18px;
	text-align:right;
	
}	
#seeall span{
	border-bottom:1px dashed;
	cursor:pointer;
	font-size:18px;
	
}









#popgoods{
	text-align:left;
}
#popgoods a{
	text-decoration:none;
	color:#77a;
	font-size:16px;
}
#popgoods a:hover{
	text-decoration:underline;
	color:#88a;
}

#indicators{

	
}

.indicator{	
	width:322px;
	padding:15px 0;
	float:left;
	margin-right:14px;
	text-align:center;
	background-color:#fff;
	border:1px solid #ddb;
}
.indicator:last-child{
	margin-right:0;
}

.indicator span{
	display:block;
	margin:10px 0;
}

.indicator span.big{
	font-size:36px;
}

#peyments{
	margin:20px 0;
}
#peyments img{
	width:140px; 
	margin-right:32px;
	float:left;
}
#peyments img:last-child{
	margin-right:0;
}
hr{
	margin:10px 0 20px;
}

header,article,footer{width:1000px}
header,footer{background:white}
header{margin:10px auto 0}
header #shoplogo{position:absolute;margin:0}
header #allshops{float:right}
header #allshops a{font-size:18px;color:#355;text-decoration:none}
main{background:#ffd;padding:10px 0;border:1px solid #ddb}
article{padding:0;margin:2px auto}
footer{text-align:left;margin:20px auto;color:#775}
footer p{color:#775;font-size:15px;}

h1,h2,h3{font-weight:normal}
h1{font-size:24px;margin:10px 0}
h2{font-size:20px;margin:8px 0}
h3{font-size:18px;margin:20px 0 12px}
#breadcrumb ul li{margin:0 2px 0 0;float:left}
#breadcrumb ul li a{text-decoration:none}
#breadcrumb ul li a span{font-size:17px}
.clears{clear:both}
.stretch50{min-width:50%;min-height:50%}
.pointer{cursor:pointer}
.center{text-align:center}
.getli{}
.rightalign{text-align:right}
#imageinbuy{max-width:300px;border-right:2px solid #ddb;max-height:300px;min-width:50px;min-height:50px;padding:0 20px 0 0;float:left}
#divinbuy{margin:0 0 0 340px;padding:0}
#placeinbuy{width:300px;height:300px}
.nophoto{background:url(/html/wait.gif) center no-repeat}
#citieswind_overlay{background:rgba(109,109,50,0.5);width:100%;height:100%;top:0;left:0;z-index:997;display:none;;position:fixed}
#citieswind{background:white;width:980px;box-shadow:0 0 5px rgba(34,34,10,0.7);top:23px;left:50%;margin:0 0 89px -490px;border:2px solid #355;z-index:998;display:none;position:absolute}
#citieswind_header{font-size:22px;color:#355;padding:12px 22px 12px 29px}
#citieswind_closebtn{float:right;margin:2px 0 0 0;font-size:22px;cursor:pointer}
#citieswind_content{padding:16px 0 16px 29px;border-top:1px solid #355}
#citieswind_content .regbl{width:169px;float:left;margin-right:19px}
#citieswind_content .regbl ul li.bukva{font-weight:bold;margin:14px 0 4px}
#citieswind_content .regbl ul li{color:#355;margin:0;list-style-type:none}
#citieswind_content .regbl ul li a{text-decoration:none;color:#355;font-size:16px;cursor:pointer}	
#citieswind_content .regbl ul li a:hover{color:#288}
#currcity{padding:10px 0 0;text-align:right}
#currcity #currcityword{border-bottom:1px dashed #355;font-size:20px;color:#355}
.pagg{padding:0 0 12px 0}
.pagg ul{margin:0 auto;padding:0;display:table}
.pagg ul li{margin:0 2px;float:left;border:1px solid #ddb;background:white}
.pagg ul li a{text-decoration:none;color:#9ff}
.pagg ul li span{padding:4px 10px 4px 8px;font-size:20px;display:block;letter-spacing:-1px}
.pagg ul li span.active{color:white;background:#599;cursor:default}
.pagg ul li span:hover{background:#3aa;color:white}
.pagg ul li span.noactive:hover{background:white;color:#3ff;cursor:default}
#shops .shop{width:148px;height:60px;padding:14px 6px;margin:2px 4px 4px 0;float:left;background:white;border:1px solid #ddb;text-align:center}
#shops .shop a img{width:143px;height:59px} 
#prods {margin-top:10px}
#prods .prod{width:225px;height:236px;overflow:hidden;border:1px solid #ddb;margin:0 12px 12px 0;padding:12px 7px 18px;float:left;background:white;text-align:center;position:relative}
#prods .prod:nth-child(4n){margin-right:0}
#prods .prod:hover{filter:saturate(120%) brightness(110%);border:1px solid #ddb}
#prods .prod .skidk{font-size:24px;top:0;right:0;color:black;background:#ff0;opacity:.8;position:absolute;padding:12px;text-align:center}
#prods .prod .imgblock{width:220px;height:150px;vertical-align:middle;display:inline-block;content:""}
#prods .prod .imgblock:before{height:100%;display:inline-block;vertical-align:middle;content:""}
#prods .prod .imgblock img {max-width:100%;max-height:100%;min-width:10%;min-height:10%;display:inline-block;vertical-align:middle}
#prods .prod .name{line-height:119%}
#prods .prod .name a{font-size:16px;text-decoration:none;color:#344;word-break:break-all}
#prods .prod .price{color:#b33;font-weight:bold;font-size:24px;margin:3px 0 10px} 
p{text-align:justify;padding:0;margin:9px 0;line-height:130%}
ul{margin:10px 0} ul li{margin:5px 0 5px 15px}
#product{background:white;border:1px solid #ddb;padding:24px 10px 20px 16px}
#product #ofimage{width:500px;margin:0;float:left}
#product #ofimage:before{vertical-align:middle;padding:0;height:300px;display:inline-block;content:""}
#product #ofimage img{color:white;display:inline-block;margin:0;vertical-align:middle;max-width:300px;padding:0;max-height:300px;min-width:100px;min-height:100px}
#product #ofimage:hover{filter:saturate(110%) brightness(110%);color:white}
#product #ofinfo{width:420px;margin:0;padding:0 0 0 39px;float:right;border-left:1px solid #ddb;background:white}
#product #ofinfo #prodnotenable{font-size:28px;letter-spacing:1px}
#product #ofinfo #buybtn{margin:15px 0;padding:0}
#product #ofinfo #buybtn a{text-decoration:none;color:white}
#product #ofinfo #buybtn a span{font-size:28px;letter-spacing:4px;margin:0;background:#e12;display:inline-block;font-weight:normal;padding:20px 50px 20px 30px;color:white}
#product #ofinfo #buybtn2{margin:15px 0;padding:0}
#product #ofinfo #buybtn2 a{text-decoration:none}
#product #ofinfo #buybtn2 a span{font-size:24px;letter-spacing:2px;margin:0;background:#e12;display:inline-block;font-weight:normal;padding:16px 18px;color:white}
#product #ofinfo #oldprice {margin:12px 0}
#product #ofinfo #oldprice span#old{font-size:28px;color:#665;position:relative;margin:0}
#product #ofinfo #oldprice span#old:before{border-bottom:2px solid red;position:absolute;content:"";width:100%;height:50%;transform:rotate(-9deg)}
#product #ofinfo #oldprice span#disc{font-size:24px;margin-left:15px;padding:3px 9px;background:#ff8;color:black}
#product #ofinfo #price{font-size:42px;letter-spacing:2px;margin:12px 0;font-weight:bold}
#product #ofinfo p#little{font-size:24px; color:#bbb;margin:20px 0 20px}
#product #ofinfo ul{margin:20px 0}
#product #ofinfo ul li{list-style-type:none;margin:7px 0}
#product #ofinfo ul li.check {font-size:16px}
#product #ofinfo .socialButtons{}
#product #ofinfo .socialButtons ul{margin:0}
#product #ofinfo .socialButtons ul li{margin-right:4px}
.also{margin:28px 0 12px}
.also a{text-decoration:none}
.also a span{font-size:18px;border-bottom:1px dashed #355;padding:2px 0;color:#355;font-weight:normal;margin-right:12px}
.also2{text-decoration:none;border-bottom:1px dashed #355}
.also2 a{font-size:15px;color:#355;text-decoration:none}
table.params {width:100%;border:1px solid #ddb;margin:0;border-bottom:0;border-right:0;border-collapse:collapse}
table.params2{width:489px;float:left;margin-right:11px}
table.params td{color:#344;font-size:15px;margin:0;padding:4px 6px;border-right:1px solid #ddb;border-bottom:1px solid #ddb}
table.params tr:nth-child(2n){background:white;margin:0}
table.params tr:nth-child(2n+1){background:#ffd;margin:0}
table.params td:first-child{width:143px;vertical-align:top}
table.params tr td,table.params tr td a{font-size:15px}
.nextshop{text-align:right; color:#567}
.nextshop a{padding:0;margin:4px 3px}
#marketWidget{margin:10px 0;}
#geolist{
}
#geolist li{
	width:220px;
	margin-right:10px;
	float:left;
}
#geochoice{
	text-align:right;
	
}
#geochoice a{	
	border-bottom: 1px dashed #ccc;
	text-decoration:none;
}